Showing results for 
Search instead for 
Do you mean 
Reply
Solved! Go to solution

Latest supported Java version

Is there a list of latest stable Java versions recommended for use with NX? I had a lot of trouble doing my last install and was thinking of wiping my system and am concerned I will have the same issues again. I would rather not run a "very" old Java version because it happens to work. Or maybe the updates in the "newer" version are not important? Any thoughts?
Production: NX 11.0.1.11 MP2 Primarily CAM
1 REPLY
Solution
Solution
Accepted by topic author TechniCsNC
‎06-29-2017 03:01 PM

Re: Latest supported Java version

What NX release?

We are running NX 10.0.3 MP16 with Java 1.8 Update 131.

There have been problems with some features of NX with Java 8u121, but they are resolved in the latest MPs, so you need to read the MP read-me of the latest available MP for your NX release to make sure you use a working Java release.

Stefan Pendl, Systemmanager CAx, HAIDLMAIR GmbH
Production: NX10.0.3, VERICUT 8.0, FBM, MRL 3.1.4 | TcUA 10.1 MP7 Patch 0 (10.1.7.0) | TcVis 10.1
Development: VB.NET, Tcl/Tk    Testing: NX11.0 EAP, NX12.0 EAP

How to Get the Most from Your Signature in the Community

Learn online





Solution Information